@charset "utf-8";
/**************************
レイアウト用CSS

2011/07/27

********************************/	

/**1. #wrap ***********************************************************/
#wrap {
	margin:0 auto;
	padding:0 10px;
	width:800px;
	background:url(../img/bodyBG.jpg) repeat-y #a3c5c0;
	}

/**2. #header***********************************************************/
#header, #headerImg ,#subHeaderImg {
	width:780px;
	}

#header {
	height:90px;
	background:url(../img/headerBG.gif) no-repeat 0 0;
	}
	
#headerImg {
	clear:both;
	height:200px;
	}
	
#subHeaderImg {
	background-image:url(../img/subHeadImg.jpg);
	height:140px;
	clear:both;
	}
	

/** 3.#container***********************************************************/
#container {
	padding:0 10px;
	width:758px;
	background-color:#fff;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}

#container #lMenu,#container #main{
	float:left;
	}
	

/*フロート解除用*/
#container #clBox {
	clear:both;
	}
	
/** 4.#lMenu***********************************************************/


#container #lMenu h4 {
	padding-top:25px;
	line-height:1;
	}

#container #lMenu ul, #lMenu ul#linkList {
	list-style-type:none;
	}

#lMenu li,#lMenu #linkList li{
	font-size:12px;
	font-weight: bold;
	margin:0 0 2px 0;
	}

#lMenu li a{
	display:block;
	padding:4px 20px 4px 10px;
	width:128px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:url(../img/menuBG.gif) no-repeat #fff;
	text-decoration: none;
	color:#1e3c00;
	}
	
#lMenu li a:hover {
	background-color:#A3C5C0;
	color:#fff;
	}
	
ul#linkList li {
	border-bottom:1px dotted #333;
	width:143px;
	padding:4px;
	}

ul#linkList li a{
	background:url(../img/menuLinkBG.gif) no-repeat;
	border:1px none;
	padding:0 0 0 14px;
	}

ul#linkList li a:hover{
	color:#89b4ae;
	}

/** 5.#main***********************************************************/

#container #main {
	padding:25px 0 20px 20px;
	width:570px;
	min-height:700px;
	border-left:1px solid #ccc;
	}

/** 7.#footer***********************************************************/
	
#footer {
	width:758px;
	height:35px;
	background-image:url(../img/footerBG.png);
	clear:both;
	}

#footer p {
	padding-top:12px;
	text-align:center;
	font-size:10px;
	color:#fff;
	}